body {
    background-color: white;
    color: black;
    margin: 60px;
    font-family: Arial, Helvetica, sans-serif;
}

.cmd {
    font-family: monospace;
    color: green;
    font-size: large;
}

.result {
    font-family: monospace;
    color: gold;
    font-size: large;
}/*  */